@-ms-viewport{width:device-width;}
@media screen and (min-width:180px) and (max-width:360px){#header, #topnav, #intro, #container, #footer, #copyright{max-width:95%;margin:0 auto;}
#topnav ul{display:none;}
form input[type="submit"]{margin-bottom:10px;}
.one_half, .one_half.nogutter,
.one_third, .two_third, .one_third.nogutter, .two_third.nogutter,
.one_quarter, .two_quarter, .three_quarter, .one_quarter.nogutter, .two_quarter.nogutter, .three_quarter.nogutter,
.one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_fifth.nogutter, .two_fifth.nogutter, .three_fifth.nogutter, .four_fifth.nogutter,
.one_sixth, .two_sixth, .three_sixth, .four_sixth, .five_sixth, .one_sixth.nogutter, .two_sixth.nogutter, .three_sixth.nogutter, .four_sixth.nogutter, .five_sixth.nogutter{display:block;float:none;width:auto;margin:0 0 5% 0;padding:0;}
#header hgroup, #header #header-contact{display:block;width:100%;float:none;margin:0 0 15px 0;padding:0;text-align:center;}
#header #header-contact{margin:30px 0 0 0;}
#header #header-contact li{display:block;margin:15px 0 0 0;padding:0;border:none;}
#header #header-contact li:first-child{margin:0;}
.calltoaction div{margin-top:30px;}
.calltoaction div:first-child{margin-top:0;}
.calltoaction.opt4{font-size:1.5em;}
#blog-post #comment-count div{float:none;margin-top:10px;text-align:center;}
#blog-post #comment-count div:first-child{margin-top:0;}
#blog-post .list.block li > ul, #blog-post .list.block li > ol{margin:0;padding:0;list-style:none;border:none;}
#fof{padding:30px 0 0 0;}
#fof h1{margin:0 0 20px 0;font-size:7em;}
#fof h2{margin:0 0 20px 0;font-size:2em;}
#footer div{margin-bottom:5%;}
#footer #ft_gallery li, #footer #ft_gallery .first{display:inline-block;float:left;width:auto;margin:0 10px 10px 0;padding:0;clear:none;}
#footer #ft_gallery li img{}
#header {text-align:center;}
#copyright p{float:none;line-height:1.6em;}
#copyright p:first-child{margin-bottom:8px;}
}
@media screen and (min-width:361px) and (max-width:615px){#header, #topnav, #intro, #container, #footer, #copyright{max-width:95%;margin:0 auto;}
#topnav ul{display:none;}
form input[type="submit"]{margin-bottom:10px;}
.one_half, .one_half.nogutter,
.one_third, .two_third, .one_third.nogutter, .two_third.nogutter,
.one_quarter, .two_quarter, .three_quarter, .one_quarter.nogutter, .two_quarter.nogutter, .three_quarter.nogutter,
.one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_fifth.nogutter, .two_fifth.nogutter, .three_fifth.nogutter, .four_fifth.nogutter,
.one_sixth, .two_sixth, .three_sixth, .four_sixth, .five_sixth, .one_sixth.nogutter, .two_sixth.nogutter, .three_sixth.nogutter, .four_sixth.nogutter, .five_sixth.nogutter{display:block;float:none;width:auto;margin:0 0 5% 0;padding:0;}
#header hgroup, #header #header-contact{display:block;width:100%;float:none;margin:0 0 15px 0;padding:0;}
#header #header-contact{margin:30px 0 0 0;}
#sidebar_2 ul.nospace li{display:inline;float:left;width:30%;margin:0 0 0 5%;}
#sidebar_2 ul.nospace li:first-child{margin-left:0;}
#contact .contact_details > div{display:block;float:none;margin-left:0;}
.calltoaction div{margin-top:30px;}
.calltoaction div:first-child{margin-top:0;}
#fof{padding:30px 0 0 0;}
#fof h1{margin:0 0 20px 0;font-size:7em;}
#fof h2{margin:0 0 20px 0;font-size:2em;}
#footer div{margin-bottom:5%;}
#footer #ft_gallery li, #footer #ft_gallery .first{display:inline-block;float:left;width:auto;margin:0 10px 10px 0;padding:0;clear:none;}
#copyright p{float:none;}
#copyright p:first-child{margin-bottom:8px;}
}
@media screen and (min-width:616px) and (max-width:750px){#header, #topnav, #intro, #container, #footer, #copyright{max-width:95%;margin:0 auto;}
.one_half, .one_half.nogutter,
.one_third, .two_third, .one_third.nogutter, .two_third.nogutter,
.one_quarter, .two_quarter, .three_quarter, .one_quarter.nogutter, .two_quarter.nogutter, .three_quarter.nogutter,
.one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_fifth.nogutter, .two_fifth.nogutter, .three_fifth.nogutter, .four_fifth.nogutter,
.one_sixth, .two_sixth, .three_sixth, .four_sixth, .five_sixth, .one_sixth.nogutter, .two_sixth.nogutter, .three_sixth.nogutter, .four_sixth.nogutter, .five_sixth.nogutter{display:block;float:none;width:auto;margin:0 0 5% 0;padding:0;}
#topnav ul{display:none;}
form input[type="submit"]{margin-bottom:10px;}
.calltoaction.opt4 div{display:block;float:none;width:100%;margin:30px 0 0 0;}
.calltoaction.opt4 div:first-child{margin-top:0;text-align:center;}
.calltoaction.opt4{font-size:1.5em;}
#fof{padding:30px 0 0 0;}
#fof h1{margin-top:0;font-size:12em;}
#fof h2{margin-top:0;}
}
@media screen and (min-width:960px){#header, #topnav, #intro, #container, #footer, #copyright{max-width:95%;margin:0 auto;}
}
@media screen and (min-width:1028px){#header, #topnav, #intro, #container, #footer, #copyright{max-width:95%;margin:0 auto;}
}
@media screen and (min-width:1200px){body.boxed .wrapper{max-width:1140px;}
#header, #topnav, #intro, #container, #footer, #copyright, .stretched{max-width:1200px;margin:0 auto;}
}
@media screen and (min-width:751px) and (max-width:10000px){#topnav form{display:none;}
}
@media screen and (min-width:1501px){body.boxed .wrapper .stretched{margin-left:-2.6%;margin-right:-2.6%;}}
@media screen and (max-width:805px){.mob{display:none;}
table{overflow-x:auto;display:block;}}
.pub:before {content:'Sponsored Links';Color:#999999;font-size: 12px;}